Subject: New Reply Received - Fwd: ⚡️ Flat AED 25 OFF on app purchase ?⚡
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 13:04:11 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Fwd: ⚡️ Flat AED 25 OFF on app purchase ?⚡  Ticket comment <div dir="auto">If it's like that. Kindly please mention in the mail which one u send to me as a promo. Because when I add 2 items in my cart and the total was 44 at the same time it was works. Then I add one more item it was showing needs to bought 150/- or more. Kindly please don't send to me like this promo. Because you giving some expectation to the customers and trying to apply nothing. So please I would like to request to you full fill my expectations. Kindly please convert this money to my max credit.<div dir="auto">Thanks</div>
<div dir="auto">Arun.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu 4 Feb, 2021, 3:56 PM Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Arun,</div></div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2054879